=== debian/changelog ===
python-pytest-benchmark (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #834519)

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 27 Aug 2016 21:54:12 +0200
