=== debian/control ===
Source: python-pytest-benchmark
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/ionelmc/pytest-benchmark
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pytest-benchmark.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pytest-benchmark.git

Package: python-pytest-benchmark
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pytest (>= 2.6)
Description: pytest fixture for benchmarking code (Python 2)
 This plugin provides a benchmark fixture. This fixture is a callable object
 that will benchmark any function passed to it.
 .
 Notable features and goals:
  - Sensible defaults and automatic calibration for microbenchmarks
  - Good integration with pytest
  - Comparison and regression tracking
  - Exhausive statistics
  - JSON export
 .
 This package installs the library for Python 2.

Package: python3-pytest-benchmark
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pytest (>= 2.6)
Description: pytest fixture for benchmarking code (Python 3)
 This plugin provides a benchmark fixture. This fixture is a callable object
 that will benchmark any function passed to it.
 .
 Notable features and goals:
  - Sensible defaults and automatic calibration for microbenchmarks
  - Good integration with pytest
  - Comparison and regression tracking
  - Exhausive statistics
  - JSON export
 .
 This package installs the library for Python 3.
