=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pytest-benchmark

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_python3:
	        dh_python3 --shebang=/usr/bin/python3
