## python-pytest-benchmark 3.1.1

=== debian/changelog ===
python-pytest-benchmark (3.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control:
    - Set Vcs-* to salsa.debian.org.
  * debian/changelog:
    - Remove trailing whitespaces.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * New binary package pytest-benchmark shipping executables.
    - Add manpage debian/pytest-benchmark.1 and manpages listing
      debian/pytest-benchmark.manpages.
    - Update debian/rules to build application package.
    - Update debian/control to mention this new package.
  * Bump debian/compat to 11.
  * debian/control:
    - Fix dependencies of binary packages in debian/control:
      o Update required version of pytest to 2.8.
      o Recommend installation of python{3,}-elasticsearch.
      o Add python-statistics and python-pathlib to the Depends
        field of python-pytest-benchmark (Closes: #846045).
      o Add python{3,}-cpuinfo to the Depends field of
        python{3,}-pytest-benchmark.
      o Remove useless version indication in the Build-Dependency
        python-all.
    - Update Description field for binary package python-pytest-benchmark.
    - Bump Standards-Version to 4.1.3.
    - Update debhelper Build-Dep to >= 11.
    - Declare autopkgtest testsuite.
  * debian/copyright:
    - Update copyright years.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 25 Mar 2018 18:14:06 +0200
