## python-pytest-benchmark 3.2.2

=== debian/changelog ===
python-pytest-benchmark (3.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Hugo Lefeuvre ]
  * Drop Python 2 support.
  * Recommend python3-freezegun and python3-pygal (required to run pytest
    --fixture tests).
  * Bump to compat 12.
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 03 Aug 2019 14:03:17 +0200

python-pytest-benchmark (3.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Hugo Lefeuvre ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
  * debian/copyright:
    - Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 04 Feb 2019 18:41:47 +0100
