=== debian/control ===
Source: python-pytest-benchmark
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/ionelmc/pytest-benchmark
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pytest-benchmark.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pytest-benchmark

Package: python3-pytest-benchmark
Architecture: all
Recommends: python3-elasticsearch,
            python3-freezegun,
            python3-pygal
Depends: python3-cpuinfo,
         python3-pytest (>= 2.8),
         ${misc:Depends},
         ${python3:Depends}
Description: pytest fixture for benchmarking code
 This plugin provides a benchmark fixture. This fixture is a callable object
 that will benchmark any function passed to it.
 .
 Notable features and goals:
  - Sensible defaults and automatic calibration for microbenchmarks
  - Good integration with pytest
  - Comparison and regression tracking
  - Exhausive statistics
  - JSON export

Package: pytest-benchmark
Section: devel
Architecture: all
Depends: python3-pytest-benchmark,
         ${misc:Depends},
         ${python3:Depends}
Description: tool for inspecting benchmark data from pytest-benchmark
 This package provides a command line util for inspecting benchmark data
 generated by the pytest-benchmark fixture. It allows one to display
 benchmark data as well as generate histograms or csv exports.
