=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-benchmark
export PYBUILD_DEST_DIR_python3=debian/python3-pytest-benchmark
export PYBUILD_DEST_DIR_APP=debian/pytest-benchmark

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_install:
	dh_auto_install
	# Move the python3 application to the application package.
	mkdir -p $(PYBUILD_DEST_DIR_APP)/usr/bin
	mv $(PYBUILD_DEST_DIR_python3)/usr/bin/pytest-benchmark $(PYBUILD_DEST_DIR_APP)/usr/bin
	# Remove useless second copy of py3 app, not sure why it's here.
	rm $(PYBUILD_DEST_DIR_python3)/usr/bin/py.test-benchmark
