## python-pytest-benchmark 4.0.0

=== debian/changelog ===
python-pytest-benchmark (4.0.0-3) unstable; urgency=medium

  * Ignore DeprecationWarning about datetime UTC (Closes: #1058409)

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Dec 2023 21:03:34 +0100

python-pytest-benchmark (4.0.0-2) unstable; urgency=medium

  * Handle architecture exception thrown by cpuinfo

 -- Timo Röhling <roehling@debian.org>  Sat, 16 Sep 2023 13:46:46 +0200

python-pytest-benchmark (4.0.0-1) unstable; urgency=medium

  * Replace retired maintainer with Debian Python Team (Closes: #1050625)
  * New upstream version 4.0.0
  * Switch to debhelper 13
  * Bump Standards-Version to 4.6.2
  * Switch to pybuild-autopkgtest
  * Clean up d/rules and d/control
  * Skip tests which use unpackaged aspectlib
  * Do not fail tests on certain warnings
  * Python 3.11 and PyTest 7.2 compat fixes
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Fri, 15 Sep 2023 23:46:23 +0200

python-pytest-benchmark (3.2.2-4) unstable; urgency=medium

  * Team upload.
  * Add missing depend on python3-py (Closes: #1040398)

 -- Timo Röhling <roehling@debian.org>  Tue, 11 Jul 2023 23:49:23 +0200

python-pytest-benchmark (3.2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:27:49 -0400
