=== debian/control ===
Source: python-pytest-benchmark
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 git <!nocheck>,
 mercurial <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cpuinfo,
 python3-elasticsearch <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-py,
 python3-pygal <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/ionelmc/pytest-benchmark
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-benchmark.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-benchmark

Package: python3-pytest-benchmark
Architecture: all
Recommends:
 python3-elasticsearch,
 python3-freezegun,
 python3-pygal,
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pytest fixture for benchmarking code
 This plugin provides a benchmark fixture. This fixture is a callable object
 that will benchmark any function passed to it.
 .
 Notable features and goals:
  - Sensible defaults and automatic calibration for microbenchmarks
  - Good integration with pytest
  - Comparison and regression tracking
  - Exhausive statistics
  - JSON export

Package: pytest-benchmark
Section: devel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pytest-benchmark,
Description: tool for inspecting benchmark data from pytest-benchmark
 This package provides a command line util for inspecting benchmark data
 generated by the pytest-benchmark fixture. It allows one to display
 benchmark data as well as generate histograms or csv exports.
