=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pytest-benchmark

MODULE_DIR = debian/python3-pytest-benchmark
APP_DIR = debian/pytest-benchmark

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p $(APP_DIR)/usr/bin
	mv $(MODULE_DIR)/usr/bin/pytest-benchmark $(APP_DIR)/usr/bin
	rm $(MODULE_DIR)/usr/bin/py.test-benchmark
	# FIXME: why are test leftovers installed by pybuild?
	rm -rf $(MODULE_DIR)/usr/lib/python3*/*-packages/docs \
	       $(MODULE_DIR)/usr/lib/python3*/*-packages/*.svg
