=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pytest-benchmark-$1\.tar\.gz/ \
  https://github.com/ionelmc/pytest-benchmark/tags .*/v?(\d\S*)\.tar\.gz
