## python-pytest-benchmark 5.1.0

=== debian/changelog ===
python-pytest-benchmark (5.1.0-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-py
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 08:44:30 +0200

python-pytest-benchmark (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Update patches
    - Drop 0003-Fix-clonefunc-for-Python-3.11.patch
    - Drop 0004-Fix-pytest-7.2-compat.patch
    - Drop 0006-Ignore-DeprecationWarning-about-datetime-UTC.patch
    Those patches have been superseded by upstream changes.
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Nov 2024 12:48:15 +0100

python-pytest-benchmark (4.0.0-4) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * Skip unit test mismatching argparser help text in Python 3.13
    (Closes: #1082260)

 -- Timo Röhling <roehling@debian.org>  Tue, 15 Oct 2024 21:04:02 +0200
