=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-python,
  git <!nocheck>,
  mercurial <!nocheck>,
  pybuild-plugin-pyproject,
@@ -15,12 +14,11 @@
  python3-cpuinfo,
  python3-elasticsearch <!nocheck>,
  python3-freezegun <!nocheck>,
- python3-py,
  python3-pygal <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/ionelmc/pytest-benchmark
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-benchmark.git
