=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = pytest-benchmark
+export PYBUILD_TEST_ARGS = -k "not test_help"
 
 MODULE_DIR = debian/python3-pytest-benchmark
 APP_DIR = debian/pytest-benchmark
@@ -15,5 +16,3 @@
 	# FIXME: why are test leftovers installed by pybuild?
 	rm -rf $(MODULE_DIR)/usr/lib/python3*/*-packages/docs \
 	       $(MODULE_DIR)/usr/lib/python3*/*-packages/*.svg
-
-
