## python-pytest-benchmark 5.2.3

=== debian/changelog ===
python-pytest-benchmark (5.2.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.2.3
  * Refresh 1 patch, drop python3-py patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 21:58:04 +0100
